Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 09:43:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mushahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mushahid Bot:  Hi Mushahid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9515598030 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971565035318            01:23 PM, 28th Nov                   mayar                   Hi Mushahid,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:23 PM, 28th Nov                     mushahid                    My duty time is from 6.30 am to 3.30 pm i am at my room by 3.30pm please schedule my delivery after 3.30 pn           01:25 PM, 28th Nov                     mushahid                    For 2 days delivery guy missed my delivery i told him yesterday to come after 3.30 pm but he doesn't today also he took the order back           01:26 PM, 28th Nov                     mushahid                    Without informing me           01:26 PM, 28th Nov                     mushahid                    Hey you there           01:28 PM, 28th Nov                   mayar                   Please allow me a moment to check this for you.           01:28 PM, 28th Nov                   mayar                   Could you please confirm is this your correct phone number 971565035318?           01:29 PM, 28th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:31 PM, 28th Nov                   mayar                   Hi Mushahid, I have not received a response from you still, please confirm if we are still connected?           01:32 PM, 28th Nov                     mushahid                    Yes           01:34 PM, 28th Nov                   mayar                   Could you please confirm is this your correct phone number 971565035318?           01:34 PM, 28th Nov                     mushahid                    Hey you there           01:35 PM, 28th Nov                     mushahid                    Yes this is my no           01:35 PM, 28th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            01:35 PM, 28th Nov                     mushahid                    Yes this is my number           01:35 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:36 PM, 28th Nov                     mushahid                    I but i need it after 3.30 pm ok           01:36 PM, 28th Nov                     mushahid                    I will be available at room after 3.30 pm           01:38 PM, 28th Nov                   mayar                   We will update the time with our courier partner           01:38 PM, 28th Nov                     mushahid                    Or you can change my address           01:38 PM, 28th Nov                     mushahid                    I will give you my office address           01:39 PM, 28th Nov                   mayar                   Please provide me with your full address           01:39 PM, 28th Nov                     mushahid                    Al Aweer، Building 39 Dubai Healthcare City - Ras Al Khor Industrial Area - Ras Al Khor Industrial Area 2 - Dubai           01:39 PM, 28th Nov                     mushahid                    Dubai library distributors, Al Aweer، Building 39 Dubai Healthcare City - Ras Al Khor Industrial Area - Ras Al Khor Industrial Area 2 - Dubai           01:40 PM, 28th Nov                   mayar                   We will update itasap           01:41 PM, 28th Nov                   mayar                   Is there anything else i can help you with           01:41 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:43 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3479787